{
    "dc_identifier": "nl.gm0275.2c.2023.5997349-5",
    "dc_title": "Beeldvormende vergadering sessie 2 2023-12-07 - Naamgeving nieuw aan te leggen straten op terrein Dr. Langemeijerweg/Pinkelseweg te Rheden (23.77)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rheden op 2023-12-07. Onderdeel: Naamgeving nieuw aan te leggen straten op terrein Dr. Langemeijerweg/Pinkelseweg te Rheden (23.77).",
    "dc_source": "https://rheden.bestuurlijkeinformatie.nl/Agenda/Index/f6448eda-d4d9-4eaa-8454-17413e83aa57",
    "dc_publisher": "gm0275",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-23",
    "foi_publishedDate": "2023-12-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Rheden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rheden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0275.2c.2023.5997349-5",
    "dc_externalIdentifier": "5997375",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-07",
    "foi_meetingNumber": "5997349",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0275.2c.2023.5997349-5.doc.1",
            "dc_title": "Raadsvoorstel Naamgeving nieuw aan te leggen straten op terrein Dr. Langemeijerweg Pinkelseweg Rheden (23.77)",
            "foi_fileName": "2377V%20Raadsvoorstel%20Naamgeving%20nieuw%20aan%20te%20leggen%20straten%20op%20terrein%20Dr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=e2c8864e-2efc-4a9d-aea8-3e8399cce728"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2023.5997349-5.doc.2",
            "dc_title": "Ontwerpraadsbesluit Naamgeving nieuw aan te leggen straten op terrein Dr. Langemeijerweg Pinkelseweg Rheden (23.77)",
            "foi_fileName": "2377B%20Ontrwerpraadsbesluit%20Naamgeving%20nieuw%20aan%20te%20leggen%20straten%20op%20terrein%20Dr.%20Langemeijerweg%20Pinkelseweg%20Rheden%20%2823.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=6a89b7f7-b685-4e48-bc00-ce8358257bd2"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2023.5997349-5.doc.3",
            "dc_title": "Situatietekening straatnaamgeving (23.77)",
            "foi_fileName": "2377%20Situatietekening%20straatnaamgeving%20%2823.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=0dea8394-0ff2-46db-b692-fca962c1ad40"
        }
    ]
}